cURL
curl --request PUT \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","trigger":{"name":"string","description":"string","config":null,"type":"recordCreated"}}'automation
Put base workflow
update a automation workflow
PUT
/
base
/
{baseId}
/
workflow
/
{workflowId}
cURL
curl --request PUT \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","trigger":{"name":"string","description":"string","config":null,"type":"recordCreated"}}'Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

